@charset "utf-8";
/* CSS Document */
.busca{
	background-color:#5B5758; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:20px; 
	padding:5px 0px 15px 0px;
	}
	.busca .titulo-busca{
	color:#fff;
	font-family: 'FuturaLtBTLight';
	font-size:18px;
	line-height:30px;
	margin-right:55px;
	}
	.busca fieldset{
		border:0;
		padding:10px 0 10px 20px;
	}
	.busca .titulo-campo{
		color:#948F91;
		font-family: 'FuturaLtBTLight';
		font-size:16px;	
		line-height:30px;
			float:left;
			text-align:right;
	}
	.campo1{
		float:left;
		background-color:#948F91;
		/*margin-left:10px;*/
		border:0;
		height:30px;
		width:105px;
		line-height:25px;
	}
	.campo2{
		float:left;
		background-color:#948F91;
		margin:0 10px;
		border:0;
		height:30px;
		width:100px
	}
	.campo3{
    background-color: #948F91;
    border: 0 none;
    float: left;
    height: 30px;
    margin-left: 10px;
    margin-right: 10px;
    width: 210px;
	}
	.busca .separa{
		float:left;
		margin: 0 10px;
	}

	.btn-buscar{
		background-color:#000;
		color:#fff;
		float:right;
		font-family: 'FuturaLtBTLight';
		font-size:18px;	
		margin-right:20px;
		width:80px;
		height:30px;
		border:none;
		line-height:30px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}
.navios .main {
    float: left;
    padding-top: 30px;
    width: 100%;
}

.navios .content {
    margin: 0 30px;
    width: 920px;
}
/* tables */
table.tablesorter {
	font-family:arial;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	border-top:1px solid #948F91;
	border-left:1px solid #948F91;
	border-bottom:1px solid #948F91;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color:#948F91;
	color:#fff;
	font-family: 'FuturaLtBTLight';
	font-size:18px;
	text-align:left;
	padding: 8px 20px;	
}
table.tablesorter thead tr .header {
	background-image: url(../img/bg-table.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	border-right:1px solid #948F91;
	color: #5B5758;
	padding: 8px 20px;
	background-color: #FFF;
	vertical-align: top;
	font-size:16px;
}
table.tablesorter tbody tr.odd td {
	background-color:#EBE6D3;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../img/asc.png);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../img/desc.png);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #7CB4B3;
}

.navios .content .interna-navio{
border: 1px solid #A9CDCC;
padding: 10px;
}
  .navios .content legend{
	  font-family: 'FuturaLtBTLight';
	  font-size:18px;
	  color:#7CB4B3;
  }
  .navios .content .interna-navio ul{
	float: left;
	list-style: none outside none;
	margin-right: 20px;
	width: 420px;
  }
	  .navios .content .interna-navio ul img{
		  margin-right:3px;
	  }
	  .navios .content .interna-navio ul li{
		line-height: 26px;
		width: 420px;
	  }
	  .interna-navio .galeria{
		  float:left;
		  margin:0 10px 10px 0;
	  }
	  .interna-navio .download{
		  background:url(../img/ico-download.png) left no-repeat;
		  padding-left:20px;
	  }
  .navios .content .interna-navio label{
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 5px;
	text-align: right;
  }
  
.content .interna-navio.atracacao, .content .interna-navio.dimensoes{
	float: left;
	padding-bottom:30px;
	margin-right: 15px;
}

.content .interna-navio.datas, .content .interna-navio.tonelagens{
	padding-bottom:30px;
	float:left;
}